Клавиатура =  PC  (PC или PS/2)        
Объект     =  rus (lat или rus)        
Таблица    =  rus (lat или rus)        
Контекст   =  rus (lat или rus)        
Условие    =  rus (lat или rus)        
Справка    =  rus (lat или rus)        
---------------------------------------
Значения параметров:                   
Клавиатура - тип клавиатуры            
Объект   - регистр сообщения объекта   
Таблица  - регистр заголовка           
Контекст - регистр контексной справки  
Условие  - регистр условия задачи      
Справка  - регистр учительской справки 
  Установите нужные параметры в  первых
шести строках и запишите файл на диск. 
